.b-page,
.b-content__content
{
    min-width:0;
    width: auto;
}
.b-lenta-container,
.slimScrollDiv,
.b-lenta__content,
.b-footer__content,
.b-footer-l,
.b-footer-copy,
.b-footer-nav,
.b-footer-nav__list
{
    width: auto !important;
    height: auto !important;
}
.b-content__l,
.b-lenta,
.b-lenta__content,
.b-lenta-top,
.b-lenta-item,
.b-lenta-set,
.b-lenta-set__content,
.b-lenta-set-top,
.b-lenta-set__section,
.b-lenta-switch__tab,
.b-lenta-auth,
.b-content_layout_2 .b-content__l,
.b-material_ver_2 .b-material-text__l,
.b-other-news-item,
.b-other-news-item__r,
.b-lenta-filter
{
    width: 100%;
}
.b-social-widgets > .b-social-reddit > a > img {
	display: block !important;
}
.b-photostream,
.b-header,
.b-category,
#categoryHelper,
.b-media,
.media-query-hide_1280,
.b-rate,
.b-history-day,
.ads-place_23,
.b-other-news-item__l,
.b-lenta-top,
.b-footer-r,
.b-footer-top__r,
.b-footer-nav__list,
.b-lenta-filter__text-hidden,
.b-lenta-filter__r,
.b-share,
.b-material__mail,
.b-opinions-widget-header,
.b-video-widget__title i,
.ads,
.b-infocenter_widget,
.b-material-text img,
.b-spotlight__content,
.b-content_layout_2 .b-content__r,
#main-feature .b-site-switch,
.b-spotlight-slider_feature .b-news-item__category,
.b-section_opinions-widget,
.b-page_inner #news-section .b-spotlight__content_sections,
.b-page_inner #news-section .b-spotlight__content_all,
.b-page_inner #news-section .b-spotlight__content_all ~ .b-spotlight__list,
.b-comment_more,
.b-lenta-filter,
.b-spotlight-header_topbar .b-spotlight-menu__list,
.b-news-item_ficher .b-news-item__desc,
.b-content__l_lenta,
.b-footer__logo-desc,
.b-press-review,
.b-section_press-releases,
.b-spotlight-header__sep,
.b-spotlight-header_material,
.b-spotlight-slider_feature .b-news-item__date,
.b-material-text .b-news-item__video,
.b-page_rus .b-video-soc__item_ok,
.b-page_rus .b-video-soc__item_mailru,
.b-page_rus .b-video-soc__item_gplus,
.b-page_rus .b-video-soc__item_lj,
.b-page_rus .b-video-soc__item_reddit,
.materialFirstPerson-imgLine,
.dynamicInfographics,
.b-infografic-widget
{
    display: none !important;
}

.b-lenta-news,
.b-lenta-header,
.b-material-pic img,
#main-feature .b-spotlight__content,
#news-section .b-spotlight__content,
.b-news-item_priority,
.b-spotlight-slider_feature,
.b-spotlight-header_topbar .b-spotlight-header__content .b-title,
.b-spotlight__content_main-in-section,
.b-share_mobile,
.b-page_main .b-content__l_lenta,
.b-page_section .b-content__l_lenta,
.ads.ads-place_121, .ads.ads-place_122,
.ads.ads-place_121 img, .ads.ads-place_122 img
{
    display: block !important;
}

.b-spotlight-header__content,
.b-news_set_list .b-spotlight-header__l
{
    height: 32px;
}
#main-feature .b-title
{
    line-height: 30px;
}
#main-feature .b-spotlight-menu__item
{
    line-height: 35px;
    height: 30px;
}

.b-nav-language-selector
{
    position: absolute;
    top: 20px;
    right: 90px;
}

.b-content__r
{
    clear: both;
    width: 100%;
}
#main-feature,
#news-section
{
    float: left;
    background-color: #f0f0f0;
}
#news-section .b-spotlight,
.b-news_set_list .b-spotlight {
	width: 100%;
}
.b-spotlight-header .b-title
{
    margin: 0 17px;
    font-size: 14px;
}
.b-spotlight-slider_feature .b-spotlight__item
{
    display: block;
}
.b-spotlight__content
{
    background-color: transparent;
}
#main-feature .b-spotlight__item,
#news-section .b-spotlight__item,
.b-main-slider-items .b-spotlight__l,
#news-section .b-spotlight__l,
.b-spotlight__content_ads-right,
.b-spotlight__list,
.b-news-item_priority,
#main-feature .b-news-item_size_l,
#news-section .b-news-item_size_l
{
    width: 100% !important;
}

.b-news
{
    float: left;
}
.b-news-item__content
{
    position: relative;
    min-height: 71px;
}
.b-news-item_priority .b-news-item__content
{
    margin: 18px 17px 15px !important;
}
.b-news-item_ficher .b-news-item__content
{
    margin: 16px 17px 18px !important;
}

.b-news-item_priority .b-news-item__media
{
    width: auto;
    height: auto;
}
.b-main-slider-item_noads .b-spotlight__list,
.b-main-slider-items .b-main-slider-item_noads .b-spotlight__l,
.b-main-slider-item_noads .b-news-item_priority,
.b-main-slider-item_noads .b-news-item_priority .b-news-item__media,
#news-section .b-spotlight__content_noads .b-spotlight__l,
.b-spotlight__content_noads .b-news-item_priority,
.b-spotlight__content_noads .b-news-item_priority .b-news-item__media
{
    width: auto;
}
.b-news-item_priority .b-news-item__media img
{
    width: 100%;
    height: auto;
}
.b-page_main #main-feature .b-spotlight-header,
.b-spotlight-header_topbar
{
    margin-bottom: 0;
}
.b-news-item_priority .b-news-item__title span,
.mainNewsItemTitle
{
    padding-top: 0;
    font-size: 14px !important;
    line-height: 1.4;
}
.b-news-item_priority .b-news-item__desc
{
    font-size: 13px !important;
}
#main-feature .b-news-item_size_l,
#news-section .b-news-item_size_l
{
    border-top: 1px solid #cbcbcb;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
}
.b-news-item_size_l .b-news-item__media,
.b-news-item_size_l .b-news-item__media img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 104px;
    height: 71px;
}
.b-spotlight-slider_feature .b-news-item__title,
.b-spotlight-slider_feature .b-news-item__title span,
.b-news-item_ficher .b-news-item__date
{
    font-size: 12px;
}
.b-spotlight-slider_feature .b-news-item__title span
{
    margin-bottom: 0;
}
#main-feature .b-spotlight__item,
#news-section .b-spotlight__item
{
    clear: both;
}

.b-lenta-time-line
{
    margin-left: 0;
}
.b-lenta-item__category
{
    width: auto;
}

.b-material-text__r,
.b-material_ver_2 .b-material-text__r
{
    float: left;
}

.b-material
{
    clear: both;
}
.b-page__content
{
    top: 0 !important;
    padding-top: 0;
}

.b-material__content
{
    border: 0;
    padding: 16px 15px 0px 15px !important;
    border-bottom: 2px solid #f2f2f2 !important;
}
.b-material__print
{
    right: 0;
}
.b-material__mail
{
    right: 25px;
}
.b-material_ver_2 .b-material-pic__pic,
.b-material_ver_2 .b-material-pic__text
{
    margin-left: -16px;
    margin-right: -16px;
}
.b-material
{
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    margin-bottom: 0;
}
.b-material_ver_2 .b-material-pic__pic img
{
    width: 100%;
}
.b-material_ver_2 .b-material-pic__text
{
    width: auto;
    padding: 20px 16px 20px 16px;
}
.b-material__title
{
    font-size: 22px;
}

.b-footer
{
    float: left;
    clear: both;
}
.b-footer__content
{
   padding: 10px 5px;
}
.b-footer-nav__list_1st
{
    display: none !important;
}
.b-footer-top
{
    margin-left: 5px;
}
.b-footer-l
{
    margin-bottom: 20px;
    margin-left: 0;
}
.b-footer__logo-desc
{
    float: none;
}
.b-footer-soc
{
    margin-left: 2px;
    margin-right: 0;
}
.b-footer-soc a
{
    display: inline-block;
    margin-top: 5px;
    margin-right: 20px;
}
.b-footer-soc a:last-child
{
    margin-right: 0;
}
.b-footer__logo-desc,
.b-footer-copy__r,
.b-footer-nav__list
{
    padding-top: 0;
}
.b-footer-copy__r
{
    float: none;
    width: auto;
    margin-left: 116px;
}
.b-footer-l__content
{
    padding-top: 0;
}
.b-footer-copy
{
    margin-left: 0;
    margin-top:25px;
}
.b-footer-copy .b-footer-counter{
margin-left:0px;
margin-top:20px;
}
.b-lenta-item,
.b-lenta-item:hover
{
    background: #fff;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.b-lenta-filter__text
{
    text-transform: uppercase;
    font-size: 14px;
    line-height: 40px;
}


/*Врезки*/
.b-links,
.b-vrez,
.b-material-autor,
.b-gallery-widget-item__pic img,
.b-text-media,
.b-text-media__pic img,
.b-gallery-widget,
.b-quote-widget,
.b-enc-widget__pic img,
.b-enc-widget_max,
.b-enc-widget,
.b-video-widget,
.b-video-widget iframe,
.b-material-pic__title,
.b-infografic-widget,
.b-material .b-gallery,
.b-gallery-slider,
.b-gallery-slider__item,
.b-gallery-slider__list,
.b-gallery-item img,
.b-enc-widget__pic,
.b-enc-widget__pic img,
.b-enc-widget_half .b-enc-widget__r,
.b-text-media_video_max .b-text-media__pic,
.b-text-media_video_max .b-text-media__text
{
    width: 100%;
}
.b-gallery-widget-item__pic img,
.b-gallery-item img,
.b-enc-widget__pic img
{
    height: auto;
}
.b-vrez,
.b-material-autor__content,
.b-quote-widget__people,
.b-enc-widget,
.b-video-widget,
.b-quote-widget_right
{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.b-vrez,
.b-material-autor
{
    background: none;
}
.b-links,
.b-gallery-widget_right,
.b-material-autor,
.b-text-media,
.b-gallery-widget_left,
.b-quote-widget_left,
.b-enc-widget__pic,
.b-infografic-widget_left,
.b-gallery-widget-max,
.b-gallery,
.b-text-media_video_max .b-text-media__pic,
.b-text-media_video_max .b-text-media__text
{
    margin-left: 0;
    margin-right: 0;
}
.b-material-autor,
.b-vrez
{
    float: none;
    clear: both;
}
.b-material-autor__pic
{
    margin-left: 0;
}
.b-material-autor
{
    border-bottom: 3px solid #F2F2F2;
}
.b-material-autor__pic, .b-material-autor__pic img
{
    width: 120px;
    height: auto;
}
.b-links__title
{
    padding-left: 16px;
}
.b-links__list
{
    padding: 0 16px;
}

.b-gallery-widget-item__text,
.b-gallery-widget-max .b-gallery-widget-item__text
{
    padding: 10px 16px;
}
.b-enc-widget__l,
.b-enc-widget__r,
.b-enc-widget_quarter .b-enc-widget__r,
.b-enc-widget_quarter .b-enc-widget__l
{
    width: 100%;
    clear: both;
    float: left;
}
.b-enc-widget__l
{
    margin-bottom: 10px;
}
.b-enc-widget__pic
{
    margin-top: 0;
}
.b-enc-widget__content
{
    padding-left: 16px;
    padding-right: 16px;
}
.b-enc-widget__title,
.b-enc-widget__pic-title
{
    padding-left: 0;
    padding-right: 0;
}
.b-quote-widget__comma,
.b-quote-widget_mini .b-quote-widget__comma
{
    margin-left: 0;
}

.b-video-widget_max .b-video-widget__text,
.b-text-media_video_max .b-text-media__text,
.b-text-media__text
{
    padding: 12px 16px;
}
.b-video-widget__title i
{
    display: none;
}
.b-video-widget iframe
{
    max-height: 250px;
}
.b-material-pic__desc
{
    text-align: left;
}
.b-material_ver_2 .b-material__bay
{
    float: left;
    margin-left: 0;
}
.b-material_ver_2 .b-material-pic__text
{
    padding: 18px 16px;
}

.b-material__info
{
    line-height: 1.3;
}
.b-gallery-item,
.b-gallery-slider__item
{
    height: 330px;
}
.b-video-like__list,
.b-gallery
{
    display: none;
}
.b-tags__r
{
    float: left;
    width: auto;
}
.b-news-item_ficher .b-news-item__text
{
    position: relative;
    top: -2px;
    margin-left: 124px;
}
.b-main-slider-item .b-spotlight__item,
.b-spotlight-slider_feature .b-spotlight__item,
.b-spotlight__content_main-in-section .b-spotlight__item
{
    margin-right: 0;
    margin-bottom: 0;
}
#lentaFixControl
{
    height: auto !important;
}
#news-section,
.b-lenta-container
{
    margin-bottom: 0;
    border-bottom: 1px solid #d3d3d3;
}
.b-content
{
    padding-bottom: 0;
}
.b-content_lenta-minified .b-lenta,
.b-lenta_fixed,
.b-lenta_stuck-to-bottom
{
    display: block !important;
    position: relative !important;
    top: 0 !important;
    bottom: auto !important;
}
.b-content__l
{
    clear: both;
}
.b-news-item_priority .b-news-item__text
{
    padding: 0;
}
.b-page_main .b-news_set_list .b-spotlight-header__l
{
    width: 100%;
}

.b-paginator
{
    margin: 10px 0 30px;
}
a.b-paginator-nav
{
    width: auto;
    padding: 6px 0;
    border: none;
}
.b-paginator__list
{
    padding: 0;
    text-align: center;
    border: none;
}
.b-paginator-nav__text
{
    display: none;
}
a.b-paginator-nav_active
{
    background-color: transparent;
}
a.b-paginator-nav_active .b-paginator-nav__icon
{
    color: #2f6d98;
}
.b-paginator-nav__icon
{
    font-size: 13px;
}
.b-paginator__item
{
    margin: 0 1px 0 0;
    padding: 0 10px 3px;
    font-size: 14px;
}

.b-about
{
    width: 100%;
}
.b-spotlight-header_about_mobile
{
    display: block;
    margin-bottom: 0;
}
.b-about-team-heads
{
    margin-bottom: 10px;
    border-bottom: none;
}
.b-about-team-heads__l,
.b-about-team-heads__r
{
    float: left;
    clear: both;
    width: 100%;
    border-bottom: 1px solid #cbcbcb;
}
.b-about-team-heads__l
{
    margin-bottom: 20px;
}
.b-about-team-extra-info
{
    position: relative !important;
    top: 0 !important;
    margin-left: 0;
    padding: 40px 0 37px 20px;
}
.b-about-team-list
{
    width: auto;
    padding-right: 20px;
}
.b-about-team-list_last
{
    border-bottom: 1px solid #cbcbcb;
}


.opera-mini .b-lenta-header__title
{
    font-size: 40px !important;
}
.opera-mini .b-lenta-header__title:before
{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 62px;
}


.b-social-widgets
{
    display: block;
    float: left;
    padding: 0;
    line-height: 0;
    text-align: left;
    background-color: #fff;
}

.b-social-widgets .b-social-fb,
.b-social-widgets .b-social-vk,
.b-social-widgets .b-social-tw,
.b-social-widgets .b-social-reddit
{
    display: block;
    float: none;
    margin: 0 0 20px 0;
}


.b-video_sd .b-video-soc
{
    width: 134px;
}


.mobileFooterLinks{
    padding-left: 13px;
    padding-right: 13px;
}
.mobileFooterLinks .newTass-footerListScale{
    text-align: center;
}
.mobileFooterLinks .b-footer-nav__list{
    display: inline-block !important;
    width: 40%!important;
    margin-right: 5%;
    text-align: left;
}
.mobileFooterLinks .b-footer-nav__list .b-footer-nav__title{
    float: none;
    margin-bottom: 10px;
    line-height: 150%;
    list-style: none;
    font-size: 12px;
    font-weight: bold;
    color:#000;
}
.mobileFooterLinks .b-footer-nav__list .b-footer-nav__title a{
    color:inherit;
    text-decoration: none;
}
.mobileFooterLinks .coll1,.mobileFooterLinks .coll2{
    display: none!important;
}
.newTass-footerList-coll.coll3{
    width: 30%;
    margin-right: 0px;
}
.newTass-footerList-coll.coll4{
    width: 30%;
    margin-left: 66.6%;
}
.newTass-footerList-coll .b-footer-nav__item{
    line-height: 150%;
    margin-bottom: 10px;
}
.b-spotlight-header_topbar .b-title{
    height: auto;
    float:none;
}